org.apache.hadoop.ha.protocolPB

## Interface ZKFCProtocolPB

- All Superinterfaces:
    org.apache.hadoop.ipc.VersionedProtocol, org.apache.hadoop.ha.proto.ZKFCProtocolProtos.ZKFCProtocolService.BlockingInterface

      @InterfaceAudience.Public
       @InterfaceStability.Evolving
      public interface ZKFCProtocolPB
      extends org.apache.hadoop.ha.proto.ZKFCProtocolProtos.ZKFCProtocolService.BlockingInterface, org.apache.hadoop.ipc.VersionedProtocol

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.ha.proto.ZKFCProtocolProtos.ZKFCProtocolService.BlockingInterface

      `cedeActive, gracefulFailover`

    - ### Methods inherited from interface org.apache.hadoop.ipc.VersionedProtocol

      `getProtocolSignature, getProtocolVersion`

Copyright © 2022 Apache Software Foundation. All rights reserved.